CERTFR-2019-ALE-011 : Vulnérabilité dans Oracle WebLogic (20 juin 2019)

Le 18 juin 2019, Oracle a publié un avis de sécurité hors de son cycle habituel de correctifs pour une vulnérabilité jugée critique.
Cette faille d’identifiant CVE-2019-2729 affecte les serveurs WebLogic et peut conduire à une exécution de code arbitraire à distance sans qu’une …
Source de l’article sur CERT-FR